 
  h1,h2,h3{font-family:century; background-color:#108; color:#0ff; border-color:#00ffff;padding-left:10px;} 


  p {font-family:century; background-color:#d6e;margin-top:10px;margin-left:10px; margin-right:10px;padding-left:10px;padding-right:10px;padding-top:10px;padding-bottom:10px}
    .codebox     {font-family:console; background-color:#00a; color:cyan; border: 2px double #0af }
    .linkmenu    { text-align:center;  background-color:rgba(200,200,255,.6); }
    .fancycenter { text-align:center;  background-color:#dd66ee;          border:5px solid BLUE ; }


  table, th, td { border: 1px solid black; border-collapse: collapse;text-align: right;}
  th, td { padding: 5px; }
  td {font-family:century;}

 body { background-image:url('srfsdfsdf.bmp'); background-size:100%; }

.slidecontainer {
    width: 750px;font-family:century; background-color:#d6e;margin-left:10px; margin-right:10px;}

.slider {
-webkit-appearance:none;
    width: 600px;
    height: 40px;
    background: #0055d3;
    outline: none;
    opacity: 0.7;
    transition: opacity .2s;
}

.slider:hover {
    opacity: 1;
}


.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 45px;
    height: 45px;
    background: #bb0097;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 45px;
    height: 45px;
    background: #bb0097;
    cursor: pointer;
}

.button {
    font-family: Courier New;
    height: 40px;
    width: 600px;
    background-color: #f7f;
} 


ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #004;
    position: fixed;
    top: 0;
    width: 100%;
}

li {
    float: left;
}

li a {
    display: block;
    color: #0ff;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover:not(.active) {
    background-color: #008;
}

.active {
    background-color: #00f;
}





